Feed for rosh@debian.org in Parrot

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
shadowsocks-libev 3.3.3 is outdated by 3.3.4
shadowsocks-libev 3.3.3 is now up to date
broadcom-sta 6.30.223.271 is now up to date
shadowsocks-libev 3.3.2 is outdated by 3.3.3
shadowsocks-libev 3.3.2 is now up to date
shadowsocks-libev 3.3.1 is outdated by 3.3.2
shadowsocks-libev 3.3.1 is now up to date
torbrowser-launcher 0.3.2 is now up to date
shadowsocks-libev 3.3.0 is outdated by 3.3.1
broadcom-sta 6.30.223.271 is outdated by 6.30.223.271-5.2.4
torbrowser-launcher 0.3.1 is outdated by 0.3.2
broadcom-sta was added to Parrot and/or assigned to rosh@debian.org
torbrowser-launcher was added to Parrot and/or assigned to rosh@debian.org
broadcom-sta is no longer maintained by rosh@debian.org and/or was removed from Parrot
torbrowser-launcher is no longer maintained by rosh@debian.org and/or was removed from Parrot
shadowsocks-libev 3.3.0 is now up to date
shadowsocks-libev 3.2.5 is outdated by 3.3.0
shadowsocks-libev 3.2.5 is now up to date
shadowsocks-libev 3.2.4 is outdated by 3.2.5
shadowsocks-libev 3.2.3 is outdated by 3.2.4
broadcom-sta 6.30.223.271 is outdated by 6.30.223.271-4.20.5
shadowsocks-libev 3.2.3 is now up to date
shadowsocks-libev 3.2.2 is outdated by 3.2.3
shadowsocks-qt5 3.0.1 is now up to date
shadowsocks-qt5 was added to Parrot and/or assigned to rosh@debian.org
shadowsocks-libev 3.2.1 is outdated by 3.2.2
shadowsocks-libev 3.2.1 is now up to date
torbrowser-launcher 0.3.1 is now up to date
shadowsocks-libev 3.2.0 is outdated by 3.2.1
libqtshadowsocks 2.1.0 is now up to date
libqtshadowsocks was added to Parrot and/or assigned to rosh@debian.org
shadowsocks-libev 3.2.0 is now up to date
shadowsocks-libev 3.1.3 is outdated by 3.2.0